"CPU" = "CPU";
"%i tasks, %i threads" = "%i prozesse, %i threads";
"User:" = "Benutzer:";
"System:" = "System:";
"Idle:" = "Inaktiv:";
"Nice:" = "Nice:";
"Processes" = "Prozesse";
"Uptime" = "Laufzeit";
"Activity Monitor" = "Aktivitätsanzeige";
"Console" = "Konsole";
"Load Average" = "Durchschnittliche Auslastung";
"Edit Preferences..." = "Einstellungen...";

"Actual Running Time" = "Actual Running Time";
